{
	"name": "table/external/4d/manager/product/redirect/product.json",
	"table_name": "product",
	"table_name_local": "product",
	"redirect": {
    "pr_abc_class": "pr_json_data.abc_class",
    "pr_action_limit__unit": "pr_action_limit",
    "pr_actual_average_need": "pr_json_data.actual_average_need",
    "pr_average_balance": "pr_json_data.average_balance",
    "pr_average_balance_start_date": "pr_json_data.average_balance_start_date",
    "pr_average_price": "pr_json_data.average_price",
    "pr_calculated_sales_pr__unit": "pr_json_data.calculated_sales_pr__unit",
    "pr_calculation_type": "pr_json_data.calculation_type",
    "pr_category": "pr_json_data.category",
    "pr_change_date": "pr_json_data.change_date",
    "pr_change_id": "pr_modify_id",
    "pr_coming_amount": "pr_json_data.coming_amount",
    "pr_conversion_multiplier": "pr_stock_conversion_multiplier",
    "pr_cost_center": "pr_json_data.cost_center",
    "pr_cost_price__unit": "pr_cost_price",
    "pr_creator_id": "pr_create_user",
    "pr_critical_date": "pr_critical_date",
    "pr_critical_date_real": "pr_json_data.critical_date_real",
    "pr_critical_start_date": "pr_critical_start_date",
    "pr_critical_start_date_real": "pr_json_data.critical_start_date_real",
    "pr_currency_id": "pr_json_data.currency_id",
    "pr_customer_id": "pr_default_customer_id",
    "pr_default_sales_person_id": "pr_json_data.default_sales_person_id",
    "pr_design_conversion_multip": "pr_design_conversion_multiplier",
    "pr_design_unit": "pr_design_unit",
    "pr_design_unit_2": "pr_design_unit_2",
    "pr_document_count": "pr_json_data.document_count",
    "pr_drawing_number__material": "pr_json_data.drawing_number__material",
    "pr_dynamic_act_limit_in_use": "pr_json_data.dynamic_act_limit_in_use",
    "pr_dynamic_act_limit_max_val": "pr_json_data.dynamic_act_limit_max_val",
    "pr_dynamic_act_limit_min_val": "pr_json_data.dynamic_act_limit_min_val",
    "pr_ean_code": "pr_ean_code",
    "pr_ean_code2": "pr_json_data.ean_code2",
    "pr_effect_of_amount": "pr_json_data.effect_of_amount",
    "pr_effect_of_fixed_size": "pr_json_data.effect_of_fixed_size",
    "pr_est_work_time": "pr_json_data.est_work_time",
    "pr_estimated_average_need": "pr_json_data.estimated_average_need",
    "pr_explanation": "pr_json_data.explanation",
    "pr_external_storage_balance": "pr_json_data.external_storage_balance",
    "pr_firm_id": "pr_json_data.firm_id",
    "pr_forecast_days": "pr_json_data.forecast_days",
    "pr_foreign_purch_pr__unit": "pr_json_data.foreign_purch_pr__unit",
    "pr_foreign_sales_ord_code_id": "pr_foreign_sales_order_code_id",
    "pr_free_amount": "pr_json_data.free_amount",
    "pr_going_amount": "pr_json_data.going_amount",
    "pr_gross_weight": "pr_json_data.gross_weight",
    "pr_in_price_list": "pr_json_data.in_price_list",
    "pr_info": "pr_info",
    "pr_inventory_date": "pr_json_data.inventory_date",
    "pr_is_in_enclosure": "pr_json_data.is_in_enclosure",
    "pr_last_stock_event_date": "pr_json_data.last_stock_event_date",
    "pr_last_stock_removal_date": "pr_json_data.last_stock_removal_date",
    "pr_manufacturing_average_need": "pr_json_data.manufacturing_average_need",
    "pr_manufacturing_cycle_time": "pr_json_data.manufacturing_cycle_time",
    "pr_manufacturing_need": "pr_json_data.manufacturing_need",
    "pr_material_class": "pr_json_data.material_class",
    "pr_max_production_amount": "pr_json_data.max_production_amount",
    "pr_max_wanted_stock_balance": "pr_json_data.max_wanted_stock_balance",
    "pr_maximum_stock": "pr_json_data.maximum_stock",
    "pr_min_purchase_amount__unit": "pr_minimum_order_amount",
    "pr_minimum_stock": "pr_minimum_stock",
    "pr_modifier_id": "pr_json_data.modifier_id",
    "pr_name": "pr_name",
    "pr_need_calculation_in_use": "pr_json_data.need_calculation_in_use",
    "pr_net_weight": "pr_json_data.net_weight",
    "pr_no_automatic_stock_remove": "pr_json_data.no_automatic_stock_remove",
    "pr_no_billing": "pr_json_data.no_billing",
    "pr_no_discount": "pr_json_data.no_discount",
    "pr_no_printing": "pr_json_data.no_printing",
    "pr_normal_delivery_lot_size": "pr_json_data.normal_delivery_lot_size",
    "pr_not_in_dispatch_note": "pr_json_data.not_in_dispatch_note",
    "pr_not_in_use": "pr_json_data.not_in_use",
    "pr_order_forecast_days": "pr_json_data.order_forecast_days",
    "pr_origin": "pr_json_data.origin",
    "pr_parcel_code": "pr_json_data.parcel_code",
    "pr_picture_path": "pr_json_data.picture_path",
    "pr_price_change_date": "pr_json_data.price_change_date",
    "pr_price_group_id": "pr_json_data.price_group",
    "pr_product_code": "pr_json_data.product_code",
    "pr_product_group": "pr_product_group",
    "pr_product_id": "pr_product_id",
    "pr_production_control_type": "pr_production_control_type",
    "pr_profit_multiplier": "pr_profit_multiplier",
    "pr_project_id": "pr_json_data.project_id",
    "pr_purch_avg_price_amount": "pr_json_data.purch_avg_price_amount",
    "pr_purch_avg_price_start_date": "pr_json_data.purch_avg_price_start_date",
    "pr_purchase_average_price": "pr_json_data.purchase_average_price",
    "pr_purchase_multiplier": "pr_purchase_multiplier",
    "pr_purchase_order_code_id": "pr_purchase_order_code_id",
    "pr_purchase_price__unit": "pr_purchase_price",
    "pr_purchase_price_change_date": "pr_json_data.purchase_price_change_date",
    "pr_quality": "pr_quality",
    "pr_raw_material_delivery_time": "pr_json_data.raw_material_delivery_time",
    "pr_reclamation_count": "pr_json_data.reclamation_count",
    "pr_record_id": "pr_record_id",
    "pr_safety_stock_duration": "pr_json_data.safety_stock_duration",
    "pr_sales_order_code_id": "pr_sales_order_code_id",
    "pr_sales_price__unit": "pr_sales_price",
    "pr_shelf_stock_balance": "pr_json_data.shelf_stock_balance",
    "pr_size": "pr_json_data.size",
    "pr_spare_part_need": "pr_json_data.spare_part_need",
    "pr_stock_balance__unit": "pr_stock_balance",
    "pr_stock_balance_wip": "pr_json_data.stock_balance_wip",
    "pr_stock_limit_calc_type": "pr_json_data.stock_limit_calc_type",
    "pr_stock_parcel_in_use": "pr_json_data.stock_parcel_in_use",
    "pr_stock_position": "pr_json_data.stock_position",
    "pr_storable": "pr_storable",
    "pr_subgroup": "pr_subgroup",
    "pr_supplier_id": "pr_default_supplier_id",
    "pr_supplier_material_code": "pr_json_data.company_product_code",
    "pr_supplier_price_in_use": "pr_json_data.supplier_price_in_use",
    "pr_tariff_heading": "pr_json_data.tariff_heading",
    "pr_track_time_status": "pr_json_data.track_time_status",
    "pr_transfer_id": "pr_json_data.transfer_id",
    "pr_transfer_state": "pr_json_data.transfer_state",
    "pr_true_coming_amount": "pr_json_data.true_coming_amount",
    "pr_true_free_amount": "pr_json_data.true_free_amount",
    "pr_true_going_amount": "pr_json_data.true_going_amount",
    "pr_type_": "pr_product_type",
    "pr_unfinished_orders_in_weeks": "pr_json_data.unfinished_orders_in_weeks",
    "pr_unit": "pr_stock_unit",
    "pr_unit_2": "pr_stock_unit_2",
    "pr_unit__design_unit_multip": "pr_stock_vs_design_conversion_multiplier",
    "pr_volume": "pr_json_data.volume",
    "pr_work__position_num_id": "pr_work_number",
    "pr_work_load_group": "pr_json_data.work_resource",
    "pr_work_order_type": "pr_json_data.work_order_type"
  }
}
